@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/companyProfile_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width: 55%;position: absolute;top:0;z-index: 2;/*min-width: 700px;*/left: 50%;margin-left: -27.5%;}
.header-img2{width:40%;position: absolute;bottom:180px;z-index: 3;left: 50%;margin-left: -20%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}

/*导航2*/
.nav2{width: 100%;background: #fff;height: 77px;font-family: 微软雅黑;min-width: 1200px;}
.nav2-small{width: 60%;margin: 0 auto;height: 77px;min-width: 1200px;}
.nav2 ul{width: 70%;margin: 0 auto;height: 77px;}
.nav2 ul li{float: left;width: 20%;text-align: center;height: 77px;color: #6A7078;font-size: 18px;position: relative;}
.nav2 ul li:hover{cursor: pointer;transition: 0.3s;}
.nav2 .span1{background: url(../images/companyProfile_images/nav2_icon1.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-2{background: url(../images/companyProfile_images/nav2_icon2.png) no-repeat 8px -31px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-3{background: url(../images/companyProfile_images/nav2_icon3.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-4{background: url(../images/companyProfile_images/nav2_icon4.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-5{background: url(../images/companyProfile_images/nav2_icon5.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span2{height: 77px;position: absolute;top: 0;left: 50px;line-height: 77px;transition: 0.3s;}
.demo{border-bottom: 3px solid #3D7DFF; color:#3D7DFF;}
.demo6{color:#3D7DFF;}


 /*团建活动主体*/
.power-main{width: 100%;padding: 120px 0 0 0;min-width: 1200px;}
.power-small{width: 65%;margin:0 auto;}
.power-top{width: 100%;height: auto;margin:0 auto;font-family: 微软雅黑;}
.pt-left{width: 49%;float:left;}
.pt-left img{width: 100%;}
.pt-right{width: 49%;float: right;}
.pt-right h2{width: 100%;text-align: left;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.pt-right .p1{width: 100%;text-align: left;font-size: 24px;color: #737880;opacity: 0.6;}
.pt-right .span{width: 100%;height: 10px;position: relative;margin-bottom: 40px;}
.pt-right span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;margin-bottom: 60px;position: absolute;left: 0;}
.pt-right .p2{font-size: 14px;color: #777;text-indent: 27px;}
.swiper{width: 100%;height: 400px;box-sizing: border-box;padding: 40px 0;}
.swiper-container{width: 100%;height: 400px;}
.swiper-slide img{width: 100%;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 50px!important;
    left: 0;
    width: 100%;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #3D7DFF!important;
}